#!/bin/bash

##
# Launch My SCUBA Diary!
#

# Application executable.
app_jar_name="My SCUBA Diary.jar"

# Command line properties:
# -Dapp.data.home: location of the application data directory (default = ~)
# -Dapp.data.dir: name of the application data directory (default = "My SCUBA Diary")
# -Djava.library.path: locations of the required libraries
app_data_dir=".myscubadiary"
java_library_path="../lib"

# Launch the application.
java -Dapp.data.dir="$app_data_dir" -Djava.library.path="$java_library_path" -jar "$app_jar_name"
